@charset "UTF-8";
body {
  font-family: "Opens Sans", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-size: 1.8rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}

h1 {
  font-size: 4rem;
}

h2 {
  font-size: 3.7rem;
}

h3 {
  font-size: 3.4rem;
}

h4 {
  font-size: 3.1rem;
}

h5 {
  font-size: 2.8rem;
}

h6 {
  font-size: 2.5rem;
}

pre {
  padding: 0;
  border: 0;
}

.main-content {
  margin-bottom: 2rem;
}

#breadcrumbs {
  padding-left: 0 !important;
  height: auto !important;
}

.sidebar-content ul, .related-pages {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sidebar-content ul li, .related-pages li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

a:hover {
  text-decoration: none;
}

.module {
  text-align: center;
  margin-top: 3rem;
}
.module p {
  color: #545454;
}
.module hr {
  margin: 3rem 0;
}

#frontend-edit-button {
  margin: -10px;
  margin-top: 150px;
}

#frontend-edit-button a {
  font-size: 1px;
  background: #777;
  border: none;
}

#frontend-edit-button i {
  display: block;
  width: 100%;
  font-size: 32px;
}

#frontend-edit-button i:before {
  vertical-align: middle;
}

#frontend-edit-button a .label {
  display: none;
}
#frontend-edit-button a:hover .label {
  display: block;
}

.navbar {
  background-color: transparent;
  border-bottom: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 0.5rem 8rem;
}
@media screen and (max-width: 768px) {
  .navbar {
    padding: 0.5rem;
  }
  .navbar .navbar-collapse {
    background-color: #131313;
    text-align: left !important;
  }
  .navbar .navbar-nav > li > a {
    color: #fff !important;
  }
  .navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover {
    background-color: #131313 !important;
  }
}
.navbar .navbar-center {
  display: inline-block;
  float: none;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar .navbar-brand {
  color: #fff;
  font-weight: bold;
}
.navbar .navbar-brand:hover {
  color: #fff;
}
.navbar .navbar-nav > li > a {
  color: #fff;
}
.navbar .navbar-nav > li > a:hover {
  color: #fff;
  text-decoration: underline;
}
.navbar .navbar-nav > .active > a {
  color: #d8d8d8;
}
.navbar .navbar-nav > .active > a:hover {
  color: #d8d8d8;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover {
  background-color: transparent;
}
.navbar .navbar-nav > li > .dropdown-menu, .navbar .dropdown-menu {
  display: block;
  margin: 0;
  padding: 0;
  z-index: 1000;
  position: absolute;
  opacity: 0;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -moz-border-radius: 0.8rem;
  -webkit-border-radius: 0.8rem;
  border-radius: 0.8rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-filter: alpha(opacity=0);
  filter: alpha(opacity=0);
  -moz-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -moz-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
}
@media screen and (max-width: 768px) {
  .navbar .navbar-nav > li > .dropdown-menu, .navbar .dropdown-menu {
    position: inherit !important;
    display: none !important;
  }
  .navbar .navbar-nav > li > .dropdown-menu a, .navbar .dropdown-menu a {
    color: #fff !important;
  }
}
.navbar .navbar-nav > li.open > .dropdown-menu, .navbar .open .dropdown-menu {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: none;
  filter: none;
  opacity: 1;
  display: block !important;
}
.navbar .dropdown-menu:before, .navbar .dropdown-menu:after, .navbar.scrolled .dropdown-menu:before, .navbar.scrolled .dropdown-menu:after, .header .navbar .dropdown-menu:before, .header .navbar .dropdown-menu:after {
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
  left: 100%;
  margin-left: -90%;
}
@media screen and (max-width: 768px) {
  .navbar .dropdown-menu:before, .navbar .dropdown-menu:after, .navbar.scrolled .dropdown-menu:before, .navbar.scrolled .dropdown-menu:after, .header .navbar .dropdown-menu:before, .header .navbar .dropdown-menu:after {
    display: none !important;
  }
}
.navbar .navbar-right .dropdown-menu:before, .navbar .navbar-right .dropdown-menu:after {
  margin-left: -30%;
}
.navbar .dropdown-menu:before {
  border-bottom: 11px solid rgba(0, 0, 0, 0.2);
  top: -11px;
}
.navbar .dropdown-menu:after {
  border-bottom: 11px solid #FFFFFF;
  top: -10px;
}
.navbar .dropdown-menu > li > a {
  padding: 8px 20px;
  color: #333333;
}
.navbar .dropdown-menu > li:first-child > a {
  border-radius: 10px 10px 0 0;
}
.navbar .dropdown-menu > li:last-child > a {
  border-bottom: 0 none;
  border-radius: 0 0 10px 10px;
}
.navbar .dropdown-menu > li > a:hover, .navbar .dropdown-menu > li > a:focus {
  background-color: #F5F5F5;
  color: #333333;
  opacity: 1;
  text-decoration: none;
}
.navbar .dropdown.open > a, .navbar .dropdown.open > a:hover, .navbar .dropdown.open > a:focus, .navbar .dropdown.open > a:active {
  color: #fff;
}
.navbar .navbar-toggle {
  background-color: #333;
}
@media screen and (max-width: 1170px) {
  .navbar .highdensity-menu {
    max-width: 400px;
    padding-top: 2px;
  }
  .navbar .highdensity-menu li a {
    padding: 2px 6px;
  }
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #333;
}

.navbar.scrolled {
  background-color: #fff;
  border-bottom: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 0.5rem 8rem;
  opacity: 0.9;
  box-shadow: 0 0.05rem 1rem #333;
}
@media screen and (max-width: 768px) {
  .navbar.scrolled {
    padding: 0.5rem;
  }
  .navbar.scrolled .navbar-collapse {
    background-color: #131313;
    text-align: left !important;
  }
  .navbar.scrolled .navbar-nav > li > a {
    color: #fff !important;
  }
  .navbar.scrolled .navbar-nav > .active > a, .navbar.scrolled .navbar-nav > .active > a:hover {
    background-color: #131313 !important;
  }
}
.navbar.scrolled .navbar-center {
  display: inline-block;
  float: none;
}
.navbar.scrolled .navbar-collapse {
  text-align: center;
}
.navbar.scrolled .navbar-brand {
  color: #010101;
  font-weight: bold;
}
.navbar.scrolled .navbar-brand:hover {
  color: #6e6e6e;
}
.navbar.scrolled .navbar-nav > li > a {
  color: #6e6e6e;
}
.navbar.scrolled .navbar-nav > li > a:hover {
  color: #6e6e6e;
  text-decoration: underline;
}
.navbar.scrolled .navbar-nav > .active > a {
  color: #010101;
}
.navbar.scrolled .navbar-nav > .active > a:hover {
  color: #010101;
}
.navbar.scrolled .navbar-nav > .active > a, .navbar.scrolled .navbar-nav > .active > a:hover {
  background-color: #fff;
}
.navbar.scrolled .navbar-nav > li > .dropdown-menu, .navbar.scrolled .dropdown-menu {
  display: block;
  margin: 0;
  padding: 0;
  z-index: 1000;
  position: absolute;
  opacity: 0;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -moz-border-radius: 0.8rem;
  -webkit-border-radius: 0.8rem;
  border-radius: 0.8rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-filter: alpha(opacity=0);
  filter: alpha(opacity=0);
  -moz-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -moz-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
}
@media screen and (max-width: 768px) {
  .navbar.scrolled .navbar-nav > li > .dropdown-menu, .navbar.scrolled .dropdown-menu {
    position: inherit !important;
    display: none !important;
  }
  .navbar.scrolled .navbar-nav > li > .dropdown-menu a, .navbar.scrolled .dropdown-menu a {
    color: #fff !important;
  }
}
.navbar.scrolled .navbar-nav > li.open > .dropdown-menu, .navbar.scrolled .open .dropdown-menu {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: none;
  filter: none;
  opacity: 1;
  display: block !important;
}
.navbar.scrolled .dropdown-menu:before, .navbar.scrolled .dropdown-menu:after {
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
  left: 100%;
  margin-left: -90%;
}
@media screen and (max-width: 768px) {
  .navbar.scrolled .dropdown-menu:before, .navbar.scrolled .dropdown-menu:after {
    display: none !important;
  }
}
.navbar.scrolled .navbar-right .dropdown-menu:before, .navbar.scrolled .navbar-right .dropdown-menu:after {
  margin-left: -30%;
}
.navbar.scrolled .dropdown-menu:before {
  border-bottom: 11px solid rgba(0, 0, 0, 0.2);
  top: -11px;
}
.navbar.scrolled .dropdown-menu:after {
  border-bottom: 11px solid #FFFFFF;
  top: -10px;
}
.navbar.scrolled .dropdown-menu > li > a {
  padding: 8px 20px;
  color: #333333;
}
.navbar.scrolled .dropdown-menu > li:first-child > a {
  border-radius: 10px 10px 0 0;
}
.navbar.scrolled .dropdown-menu > li:last-child > a {
  border-bottom: 0 none;
  border-radius: 0 0 10px 10px;
}
.navbar.scrolled .dropdown-menu > li > a:hover, .navbar.scrolled .dropdown-menu > li > a:focus {
  background-color: #F5F5F5;
  color: #333333;
  opacity: 1;
  text-decoration: none;
}
.navbar.scrolled .dropdown.open > a, .navbar.scrolled .dropdown.open > a:hover, .navbar.scrolled .dropdown.open > a:focus, .navbar.scrolled .dropdown.open > a:active {
  color: #6e6e6e;
}
.navbar.scrolled .navbar-toggle {
  background-color: #333;
}
@media screen and (max-width: 1170px) {
  .navbar.scrolled .highdensity-menu {
    max-width: 400px;
    padding-top: 2px;
  }
  .navbar.scrolled .highdensity-menu li a {
    padding: 2px 6px;
  }
}

.navbar {
  font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
.navbar ul.navbar-right li a {
  padding: 1.4rem 0.7rem;
}

.navbar-brand {
  font-size: 2.5rem;
}

.jumbotron {
  color: #fff;
}

.jumbotron .btn {
  margin-top: 5rem;
}
@media screen and (max-width: 1050px) {
  .jumbotron .btn {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 800px) {
  .jumbotron .btn {
    font-size: 16px;
  }
}

.jumbotron a:hover {
  background-color: #fff;
}

.jumbotron a:active {
  color: #fff;
}

.btn-outline-inverse {
  color: #fff;
  background-color: transparent;
  border-color: #cdbfe3;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.header .navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

@media screen and (max-width: 768px) {
  .navbar-right {
    padding-left: 6px;
  }
  .navbar-right li {
    float: left;
  }
}
@media screen and (max-width: 900px) {
  .navbar {
    padding: 0.5rem !important;
    text-align: left !important;
  }
}
@media screen and (max-width: 440px) {
  .jumbotron {
    background-position: center;
  }
}
.header {
  margin-bottom: 12rem;
}
.header .navbar {
  background-color: #fff;
  border-bottom: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  padding: 0.5rem 8rem;
  box-shadow: 0 0.05rem 1rem #333;
}
@media screen and (max-width: 768px) {
  .header .navbar {
    padding: 0.5rem;
  }
  .header .navbar .navbar-collapse {
    background-color: #131313;
    text-align: left !important;
  }
  .header .navbar .navbar-nav > li > a {
    color: #fff !important;
  }
  .header .navbar .navbar-nav > .active > a, .header .navbar .navbar-nav > .active > a:hover {
    background-color: #131313 !important;
  }
}
.header .navbar .navbar-center {
  display: inline-block;
  float: none;
}
.header .navbar .navbar-collapse {
  text-align: center;
}
.header .navbar .navbar-brand {
  color: #010101;
  font-weight: bold;
}
.header .navbar .navbar-brand:hover {
  color: #6e6e6e;
}
.header .navbar .navbar-nav > li > a {
  color: #6e6e6e;
}
.header .navbar .navbar-nav > li > a:hover {
  color: #6e6e6e;
  text-decoration: underline;
}
.header .navbar .navbar-nav > .active > a {
  color: #010101;
}
.header .navbar .navbar-nav > .active > a:hover {
  color: #010101;
}
.header .navbar .navbar-nav > .active > a, .header .navbar .navbar-nav > .active > a:hover {
  background-color: #fff;
}
.header .navbar .navbar-nav > li > .dropdown-menu, .header .navbar .dropdown-menu {
  display: block;
  margin: 0;
  padding: 0;
  z-index: 1000;
  position: absolute;
  opacity: 0;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  box-shadow: 1px, 2px, 3px, rgba(0, 0, 0, 0.125);
  -moz-border-radius: 0.8rem;
  -webkit-border-radius: 0.8rem;
  border-radius: 0.8rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-filter: alpha(opacity=0);
  filter: alpha(opacity=0);
  -moz-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition: all, 100ms, cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -moz-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -o-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  -webkit-transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition-timing-function: cubic-bezier(0.95, 0.05, 0.795, 0.035);
}
@media screen and (max-width: 768px) {
  .header .navbar .navbar-nav > li > .dropdown-menu, .header .navbar .dropdown-menu {
    position: inherit !important;
    display: none !important;
  }
  .header .navbar .navbar-nav > li > .dropdown-menu a, .header .navbar .dropdown-menu a {
    color: #fff !important;
  }
}
.header .navbar .navbar-nav > li.open > .dropdown-menu, .header .navbar .open .dropdown-menu {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: none;
  filter: none;
  opacity: 1;
  display: block !important;
}
.header .navbar .dropdown-menu:before, .header .navbar .dropdown-menu:after {
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
  left: 100%;
  margin-left: -90%;
}
@media screen and (max-width: 768px) {
  .header .navbar .dropdown-menu:before, .header .navbar .dropdown-menu:after {
    display: none !important;
  }
}
.header .navbar .navbar-right .dropdown-menu:before, .header .navbar .navbar-right .dropdown-menu:after {
  margin-left: -30%;
}
.header .navbar .dropdown-menu:before {
  border-bottom: 11px solid rgba(0, 0, 0, 0.2);
  top: -11px;
}
.header .navbar .dropdown-menu:after {
  border-bottom: 11px solid #FFFFFF;
  top: -10px;
}
.header .navbar .dropdown-menu > li > a {
  padding: 8px 20px;
  color: #333333;
}
.header .navbar .dropdown-menu > li:first-child > a {
  border-radius: 10px 10px 0 0;
}
.header .navbar .dropdown-menu > li:last-child > a {
  border-bottom: 0 none;
  border-radius: 0 0 10px 10px;
}
.header .navbar .dropdown-menu > li > a:hover, .header .navbar .dropdown-menu > li > a:focus {
  background-color: #F5F5F5;
  color: #333333;
  opacity: 1;
  text-decoration: none;
}
.header .navbar .dropdown.open > a, .header .navbar .dropdown.open > a:hover, .header .navbar .dropdown.open > a:focus, .header .navbar .dropdown.open > a:active {
  color: #6e6e6e;
}
.header .navbar .navbar-toggle {
  background-color: #333;
}
@media screen and (max-width: 1170px) {
  .header .navbar .highdensity-menu {
    max-width: 400px;
    padding-top: 2px;
  }
  .header .navbar .highdensity-menu li a {
    padding: 2px 6px;
  }
}

@media screen and (max-width: 440px) {
  .header {
    margin-bottom: 6rem;
  }
}
.slideme_container {
  overflow: hidden;
  height: 60rem;
}

.showcase {
  position: relative;
  z-index: 1;
  padding-top: 27rem;
  padding-bottom: 10rem;
  background-color: #666;
  background-size: cover;
  background-position: center;
  height: 60rem;
  text-align: center;
  color: #FFFFFF;
}
.showcase h1 {
  margin: 0;
  padding: 0;
  padding-left: 14rem;
  padding-right: 14rem;
  text-transform: uppercase;
}
@media screen and (max-width: 720px) {
  .showcase h1 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 520px) {
  .showcase h1 {
    font-size: 2.4rem;
  }
}
.showcase h1 strong {
  color: #87b672;
}
.showcase h2 {
  text-transform: none;
  margin: 0;
  padding: 0 14rem 3rem 14rem;
  font-size: 2rem;
}
@media screen and (max-width: 520px) {
  .showcase h2 {
    font-size: 1.7rem;
  }
}
.showcase .button {
  color: #FFFFFF;
  font-family: "Raleway", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  padding: 0.8rem 1.5rem;
  background: rgba(255, 255, 255, 0);
  border: 2px solid #FFFFFF;
  border-radius: 0;
  box-shadow: none;
  font-size: 2.2rem;
}
@media screen and (max-width: 520px) {
  .showcase .button {
    padding: 0.5rem 1.2rem;
    font-size: 1.7rem;
  }
}
.showcase .button:hover {
  background: rgba(255, 255, 255, 0.2);
}

.slideme_container .arrow {
  position: absolute;
  display: block;
  width: 5rem;
  height: 5rem;
  cursor: pointer;
  z-index: 50;
  text-align: center;
  line-height: 3.8rem;
  background: #fff;
  top: 50%;
  border-radius: 100%;
  font-size: 2.5rem;
  opacity: 0.5;
  color: #000;
}
@media screen and (max-width: 520px) {
  .slideme_container .arrow {
    width: 4rem;
    height: 4rem;
    font-size: 2rem;
    line-height: 2.8rem;
  }
}
.slideme_container .arrow:hover {
  opacity: 1;
}
.slideme_container .arrow.prev {
  left: 4rem;
}
.slideme_container .arrow.next {
  right: 4rem;
}
.slideme_container .arrow:disabled {
  opacity: 0.1;
}
.slideme_container .arrow.next:before {
  content: "";
  font-family: FontAwesome;
  margin-left: 0.4rem;
}
.slideme_container .arrow.prev:before {
  content: "";
  font-family: FontAwesome;
  margin-right: 0.5rem;
}
.slideme_container .pagination {
  text-align: center;
  z-index: 10;
  position: absolute;
  left: 0;
  right: 0;
  vertical-align: middle;
  bottom: 5%;
}
.slideme_container .pagination .numbers li {
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  background: #fff;
  width: 0.5rem;
  height: 0.5rem;
  display: inline-block;
  border-radius: 100%;
  cursor: pointer;
  margin: 0 0.2rem;
  vertical-align: middle;
}
.slideme_container .pagination .numbers li.current {
  width: 1rem;
  height: 1rem;
}

.author .author-image {
  padding-top: 3.5rem;
  text-align: center;
}
.author .author-image img {
  -moz-border-radius: 20%;
  -webkit-border-radius: 20%;
  border-radius: 20%;
}
.author .author-lists ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.author .author-lists ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
.author .author-lists ul li {
  clear: left;
  font-size: 1.6rem;
  margin-bottom: 2rem;
  min-height: 6.5rem;
}
.author .author-lists ul a {
  color: #fff;
  width: 7rem;
  height: 7rem;
  line-height: 7rem;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 10%;
  -webkit-border-radius: 10%;
  border-radius: 10%;
  float: left;
  margin-right: 2rem;
  font-size: 2.5rem;
}
.author .author-education ul a {
  background-color: #999;
}
.author .author-experience ul a {
  background-color: #337ab7;
}

.internal {
  min-height: 600px;
}

blockquote {
  margin: 0;
  margin-left: 0.5rem;
  border-left: 0;
}
blockquote p {
  color: #999;
}
blockquote cite {
  display: block;
  text-align: right;
  color: #666;
  font-size: 1.2rem;
}

blockquote > blockquote > blockquote {
  margin: 0;
}
blockquote > blockquote > blockquote p {
  padding: 15px;
  display: block;
  margin-top: 0rem;
  margin-bottom: 0rem;
}
blockquote > blockquote > blockquote > p {
  margin-left: -71px;
  border-left: 10px solid #F0AD4E;
  background: #FCF8F2;
  color: #df8a13;
}
blockquote > blockquote > blockquote > p a {
  color: #b06d0f;
}
blockquote > blockquote > blockquote > p a:hover {
  color: #f2b866;
}
blockquote > blockquote > blockquote > blockquote > p {
  margin-left: -90px;
  border-left: 10px solid #D9534F;
  background: #FDF7F7;
  color: #b52b27;
}
blockquote > blockquote > blockquote > blockquote > p a {
  color: #8b211e;
}
blockquote > blockquote > blockquote > blockquote > p a:hover {
  color: #de6764;
}
blockquote > blockquote > blockquote > blockquote > blockquote > p {
  margin-left: -110px;
  border-left: 10px solid #5BC0DE;
  background: #F4F8FA;
  color: #28a1c5;
}
blockquote > blockquote > blockquote > blockquote > blockquote > p a {
  color: #1f7e9a;
}
blockquote > blockquote > blockquote > blockquote > blockquote > p a:hover {
  color: #70c8e2;
}
blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p {
  margin-left: -130px;
  border-left: 10px solid #5CB85C;
  background: #F1F9F1;
  color: #3d8b3d;
}
blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p a {
  color: #2d672d;
}
blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p a:hover {
  color: #6ec06e;
}

.navigation li + li:before {
  content: "•";
}

.list-blog-header img {
  padding:0 15px;
}
